.sidenav {
    height: 100%;
    width: 300px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #ffffff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 20px;
    border-right: inset;
    border-right-color: #9898f8;
}

.side-nav-link, .dropdown-btn, .dropdown-btn {
    padding: 8px 8px 8px 32px;
    font-family: 'Raleway', serif;
    text-decoration: none;
    font-size: 18px;
    color: #818181;
    display: block;
    transition: 0.3s;
    border: none;
    background: none;
    outline: none;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
}

.side-nav-link:hover {
    background-color: #a2d2f0;
    color: #ffffff;
    text-decoration: none;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 24px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    /*padding: 16px;*/
    padding: 0px;
}

.fa-caret-down, .fa-window-close {
    float: right;
    padding-right: 8px;
}

.a-link-close:hover {
    background-color: none;
}

.fa-window-close:hover {
    background-color: none;
}

.link_menu_active {
    color: #4185f2;
}

.sidenav .link_submenu_active {
    background-color: #4185f2;
    color: #ffffff;
}

.sidenav .link_submenu_active:hover {
    background-color: #a2d2f0;
    color: #ffffff;
}

.dropdown-container {
    display: none;
    background-color: #cee8f8;
}

.openDDL {
    display: block;
}

.sidebar_nav_pic {
    border:dotted;
    border-radius:50%;
    width:100px;
    max-height: auto;
}

.sidebar_nickname {
    font-family: 'Libre Baskerville', serif;
    border-left:solid 2px;
    border-right:solid 2px;
    padding-left:10px;
    padding-right:10px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}

.sidenav_footer {
    padding-top: 1rem;
    padding-right: 5px;
    padding-bottom: 5px;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: right;
    font-size:11px;
}

@media screen and (min-width: 1024px){
/*Style*/
}

/*###Tablet(medium)###*/
@media screen and (min-width : 768px) and (max-width : 1023px){
/*Style*/
}

/*### Smartphones (portrait and landscape)(small)### */
@media screen and (min-width : 0px) and (max-width : 767px){
    .sidenav {
        padding-top: 15px;
    }
    
    .side-nav-link, .dropdown-btn {
        font-size: 16px;
    }

    #main {
        transition: margin-left .2s;
        padding: 10px;
    }

    .sidebar_nav_pic {
         width:75px;
    }
}